» Ubuntu » Paketit

Error

two or more packages specified (libasan3-powerpc-cross cosmic-updates)